help me! i can not input Chinse when installed breezy!

为当前最终发行版之前的所有版本提供支持
回复
Georock
帖子: 51
注册时间: 2005-07-13 10:15
来自: shenzhen
送出感谢: 0
接收感谢: 0

help me! i can not input Chinse when installed breezy!

#1

帖子 Georock » 2005-10-01 10:59

can anyone post a source list ,so that i can install fctix or scim.
the default source list does not work. thx!!!
hscui
帖子: 169
注册时间: 2005-09-21 16:26
送出感谢: 0
接收感谢: 0

#2

帖子 hscui » 2005-10-01 13:34

搞错了,原来是Breezy的,似乎主页上没有关于它的源设置。
hscui
帖子: 169
注册时间: 2005-09-21 16:26
送出感谢: 0
接收感谢: 0

#3

帖子 hscui » 2005-10-01 13:35

不过我想安装后有两个官方的源吧,那个不行吗?
回复

回到 “老旧版本支持”